6.0.0-git
2019-03-18

[#11312] Email sync even though disabled
Summary Email sync even though disabled
Queue Synchronization
Queue Version Git develop
Type Bug
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2012-07-23 (2429 days ago)
Due
Updated 2012-07-25 (2427 days ago)
Assigned 2012-07-23 (2429 days ago)
Resolved 2012-07-25 (2427 days ago)
Milestone
Patch No

History
2012-07-25 05:38:51 Michael Rubinsky Comment #7
State ⇒ Resolved
Reply to this comment
Oh, and it looks like the day limit is broken again.
This should now (finally) be fixed.
2012-07-23 22:28:05 Jan Schneider Comment #6 Reply to this comment
Oh, and it looks like the day limit is broken again.
On the initial setup?
Yes, I've seen much more email exceptions than I have emails from the 
last 3 day in my INBOX.
2012-07-23 22:26:43 Jan Schneider Comment #5 Reply to this comment

[Show Quoted Text - 10 lines]
Okay, I didn't know that. And I don't seem to be able to turn it off. 
But that's not an issue.
If you are *receiving* email though,  that is obviously a bug...
No, it seems I'm not receiving them. I just re-added the account when 
I filed the bug and didn't wait if the emails sync.
2012-07-23 20:50:30 Michael Rubinsky Comment #4 Reply to this comment
Oh, and it looks like the day limit is broken again.
On the initial setup?
2012-07-23 20:49:37 Michael Rubinsky Comment #3
State ⇒ Feedback
Reply to this comment
I have turned email sync off, yet the INBOX folder is propagated in 
the foldersync response.
It sends the inbox folder in the foldersync response but shouldn't be 
polling the IMAP server. We need this because some devices e.g., 
Galaxy Nexus, won't properly complete the initial sync setup without a 
"working" mail sync. This is also needed for some devices to properly 
send meeting notifications. The idea is to trick the device.  If you 
really don't want the inbox folder, turn it off on the device (if it 
lets you).

If you are *receiving* email though,  that is obviously a bug...
2012-07-23 20:33:52 Jan Schneider Comment #2 Reply to this comment
Oh, and it looks like the day limit is broken again.
2012-07-23 20:33:23 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Email sync even though disabled
Queue ⇒ Synchronization
Assigned to Michael Rubinsky
Milestone ⇒
Patch ⇒ No
Reply to this comment
I have turned email sync off, yet the INBOX folder is propagated in 
the foldersync response.

Saved Queries